Package openscada-UI.VCAEngine-debuginfo: Dependencies

Provides
openscada-UI.VCAEngine-debuginfo = 0.8.20-alt0.M80P.1
Requires
openscada-UI.VCAEngine = 0.8.20-alt0.M80P.1
openscada-core-debuginfo = 0.8.20-alt0.M80P.1
rpmlib(PayloadIsLzma)
Back to Top